@media (max-width:576px) {
    .logo-desktop {display:none;}
    .logo-mobile {display:block;}
    .pps-hero {padding: 20px 0 20px;}
    .pps-hero__actions {flex-wrap: inherit;}
}

@media (max-width:768px) {
    .lang-mobile {display:block; margin-right:15px; line-height:40px; float:right;}
    .ac-nav {display:none;}
    #navigation-top {display:none;}
    .gt_selected {width: 230px;}
    .gt_switcher .gt_option {width:230px;}
    .gt_switcher a {font-size: 0.75rem;}
    .gt_switcher a {color: #20325a;}
    .gt_switcher a:hover {color: #fff;}
    .gt_switcher a:hover::before {color: #fff;}
    .gt_selected > a::before {color: #20325a;}
    .gt_switcher a.open {color: #fff;}
    .gt_selected > a.open::before {color: #fff;}
    .fixedNav {display:none;}
    #navigation-main {height:60px;}
    #mainnav-logo img {height:40px; max-width:inherit;}
    .pps-hero__text {text-shadow: 0px 0px 4px #fff; color: #000;}
    .pps-hero__subtitle{text-shadow: 0px 0px 2px #000;}
    .pps-footer__col--social {text-align: center;}
    .pps-footer__social {justify-content: center;}
    .pps-footer__brand {margin: 0 auto !important; margin-top: 10px !important;}
}

@media (min-width:768px) and (max-width: 991px) {
    #navigation-main {height:60px;}
    #top-nav ul.nav a {font-size:11px;}
    .gt_selected {width: 230px;}
    .gt_switcher .gt_option {width:230px;}
    .gt_switcher a {font-size: 0.75rem;}
    .pps-hero__text {text-shadow: 0px 0px 4px #fff; color: #000;}
    .pps-hero__subtitle{text-shadow: 0px 0px 2px #000;}
    .pps-footer__brand {margin: 0 auto !important; margin-top: 10px !important;}
}

@media (min-width: 992px) and (max-width: 1023px) {
    #mainnav-logo img {height:40px;}
    #navigation-main {height:60px;}
    #top-nav ul.nav a {font-size:12px;}
    .ac-dropdown {top:21px !important;}	
    .gt_selected {width: 230px;}
    .gt_switcher .gt_option {width:230px;}
    .gt_switcher a {font-size: 0.75rem;}
    #topicons {gap:20px;}
    .topicon-item {gap: 5px;}
    .topicon-item span {font-size:9px;}
    .pps-hero__text {text-shadow: 0px 0px 4px #fff; color: #000;}
    .pps-hero__subtitle{text-shadow: 0px 0px 2px #000;}
}

@media (min-width: 1024px) and (max-width: 1199px) {
    #mainnav-logo img {height:40px;}
    /*** NAVIGATION ***/
    #navigation-main {height:60px;}
    #top-nav ul.nav a {font-size:12px;}
    .ac-dropdown {top:21px !important;}	
    .gt_switcher a {font-size: 0.75rem;}
    #topicons {gap:20px;}
    .topicon-item {gap: 5px;}
    .topicon-item span {font-size:9px;}
}

@media (min-width:1200px) and (max-width:1399px) {
    #topicons {gap: 30px;}
    #top-nav ul.nav a {font-size:12px;}
    .gt_switcher a {font-size: 0.75rem;}
}